:host {
	border-radius: 4px;
	overflow: hidden;
	background-color: #424242;

	mat-action-list {
		padding: 8px 0;

		.user-sound-volume-slider {
			display: grid;
			padding: 0 16px;

			mat-slider {
				padding: 0;
			}
		}
	}
}
